#fbc_info {
	width: 100%;
	float: left;
	font-size: 14px;
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

#fbc_district_info {
	float: left;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	margin-bottom:10px
}

#fbc_left_right {
	float:left;
	width: 100%;
}

#fbc_info_left {
	width: 100%;
	float: left;
}

#fbc_level {
	float: left;
	width: 100%;
	margin-top: 5px;
}

#fbc_level_header {
	float: left;
	font-weight: bold;
}

#fbc_level_info {
	float: left;
	margin-left: 10px;
	padding: 2px;
}

/* Level None removed
.fbc_level_1 {
	background-color: #FFFFFF;
}
*/

.fbc_level_1 {
	background-color: #CCFECC;
}

.fbc_level_2 {
	background-color: #9ACCFF;
}

.fbc_level_3 {
	background-color: #FEFE00;
}

.fbc_level_4 {
	background-color: #FE9A00;
}

.fbc_level_5 {
	background-color: #FE5D5D;
}

.fbc_level_6 {
	background-color: #B70000;
}

#fbc_ban {
	float: left;
	width: 100%;
	margin-top: 5px;
}

#fbc_ban_header {
	float: left;
	font-weight: bold;
}

#fbc_ban_info {
	float: left;
}

#fbc_date {
	float: left;
	width: 100%;
	margin-top: 10px;
}

#fbc_date_header {
	float: left;
	font-weight: bold;
}

#fbc_date_info {
	float: left;
}

#fbc_suburbs {
	width: 100%;
	float: left;
	margin-top: 15px;
}

#fbc_suburbs_info {
	width: 100%;
	float: left;
	margin-top:5px;
}

#fbc_suburbs_info ul {
  margin-top:5px; 
}

#fbc_suburbs_header {
	width: 100%;
	float: left;
	font-weight: bold;
}

.fbc_suburb {
	font-size: 12px;
	width: 100%;
	float: left;
}

#fbc_info_right {
	float: left;
	width: 100%;
	margin-left: 20px;
}

#fbc_district_image {
	float: left;
	width: 100%;
	height: 400px;
}

#fbc_notes_header {
	width: 100%;
	float: left;
	font-weight: bold;
}

#fbc_notes_info {
	width: 100%;
	float: left;
}

#fbc_warning_level_overlay {
	float: left;
	width: 100%;
}